# EditorConfig helps developers define and maintain
# consistent coding styles between different editors and IDEs
# by formatting all new code to these standards.

# Is top-level definition
root = true

[*]
charset = utf-8
trim_trailing_whitespace = true
insert_final_newline = true
